$newline never
<section>
  ^{priosForm}
<section>
  <dl .deflist>
    <dt .deflist__dt>
      Einfluss von Bewertungen bei numerischen Dringlichkeiten
      <p .deflist__explanation>
        Dozenten können, durch Hinterlegen von Bewertungen, die Vergabe #
        in einem Maße beeinflussen, das einer Abweichung der #
        zentralen Dringlichkeit um plus bzw. minus diesen Wert, #
        entspricht.
    <dd .deflist__dd>
      #{rationalToFixed2 gradeScale}
    <dt .deflist__dt>
      Einfluss von Bewertungen bei Dringlichkeiten durch Sortierung
      <p .deflist__explanation>
        Dozenten können, durch Hinterlegen von Bewertungen, die #
        Vergabe in einem Maße beeinflussen, das einer Verschiebung des #
        Bewerbers (auf- bzw. abwärts) um diese Proportion, in der nach #
        Dringlichkeit sortierten Bewerberliste, entspricht.
    <dd .deflist__dd>
      #{textPercent gradeOrdinalProportion 1}
